POST
/v1/mgmt/sso/redirect

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

tenantId*string
Length1 <= length
samlRedirectUrl?string
Lengthlength <= 16384
oauthRedirectUrl?string
ssoId?string
Lengthlength <= 254

Configure tenant SSO Redirect URL, using a valid management key.

curl -X POST "https://api.descope.com/v1/mgmt/sso/redirect" \  -H "Content-Type: application/json" \  -d '{    "tenantId": "string"  }'
Was this helpful?